<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/picbg" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/btn_new"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="相本"
                android:textSize="14sp"
                android:visibility="invisible" />

            <Button
                android:id="@+id/btn_income"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="語音"
                android:textSize="14sp"
                android:visibility="invisible" />

            <Button
                android:id="@+id/btn_remind"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="標示"
                android:textSize="14sp"
                android:visibility="invisible" />

            <Button
                android:id="@+id/btn_save"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="確認"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="取消"
                android:textSize="14sp" />
        </LinearLayout>

        <ScrollView
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/layout_bottom" >

            <LinearLayout
                android:id="@+id/layout_top"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="5sp"
                android:layout_marginRight="5sp"
                android:orientation="vertical" >

                <ImageView
                    android:id="@+id/img_country"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|top"
                    android:layout_marginBottom="5sp"
                    android:layout_marginTop="5sp"
                    android:adjustViewBounds="true"
                    android:focusableInTouchMode="true"
                    android:maxHeight="90sp"
                    android:maxWidth="90sp"
                    android:src="@drawable/country_jpn" />

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="預設採購國家:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_country"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit"
                        android:focusable="false"
                        android:paddingLeft="10sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="預設匯率:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_billrate"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit_white"
                        android:focusable="false"
                        android:paddingLeft="10sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="帳戶:"
                        android:textColor="#ffffff" />

                    <Spinner
                        android:id="@+id/spin_account"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="2sp"
                        android:layout_weight="1.0" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="進口批號設定:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_batch"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit_white"
                        android:digits="1234567890qwertyuiopasdfghjklzxcvbnmABCDEFGHIJKLMNOPQRSTUVWXYZ"
                        android:inputType="textVisiblePassword"
                        android:paddingLeft="10sp" >
                    </EditText>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="預設廠商編號:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_supply"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit"
                        android:focusable="false"
                        android:paddingLeft="10sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="商品建檔預設:"
                        android:textColor="#ffffff" />

                    <RadioGroup
                        android:id="@+id/group_state"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="1.0"
                        android:orientation="horizontal" >

                        <RadioButton
                            android:id="@+id/radio_state_1"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1.0"
                            android:text="配貨結算"
                            android:textColor="#ffffff" >
                        </RadioButton>

                        <RadioButton
                            android:id="@+id/radio_state_2"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1.0"
                            android:text="已付自取"
                            android:textColor="#ffffff" >
                        </RadioButton>

                        <RadioButton
                            android:id="@+id/radio_state_3"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1.0"
                            android:text="已付未取"
                            android:textColor="#ffffff" >
                        </RadioButton>
                    </RadioGroup>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="來源編碼預設:"
                        android:textColor="#ffffff" />

                    <RadioGroup
                        android:id="@+id/group_source"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="2sp"
                        android:layout_weight="1.0"
                        android:orientation="horizontal" >

                        <RadioButton
                            android:id="@+id/radio_source_1"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.0"
                            android:text="空白"
                            android:textColor="#ffffff" >
                        </RadioButton>

                        <RadioButton
                            android:id="@+id/radio_source_2"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.0"
                            android:text="批號"
                            android:textColor="#ffffff" >
                        </RadioButton>

                        <RadioButton
                            android:id="@+id/radio_source_3"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1.0"
                            android:text="保留"
                            android:textColor="#ffffff" >
                        </RadioButton>
                    </RadioGroup>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="貨號產生方式:"
                        android:textColor="#ffffff" />

                    <Spinner
                        android:id="@+id/spin_product"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="1.0" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="新增商品優先:"
                        android:textColor="#ffffff" />

                    <Spinner
                        android:id="@+id/spin_item_sort"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="2sp"
                        android:layout_weight="1.0" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="年度季節設定:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_season"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit_white"
                        android:focusable="false"
                        android:paddingLeft="10sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="預設採購人員:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_employ"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit_white"
                        android:paddingLeft="10sp" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="45sp" >

                    <TextView
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="2.0"
                        android:gravity="center|right"
                        android:text="預設機號:"
                        android:textColor="#ffffff" />

                    <EditText
                        android:id="@+id/edit_hid"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:layout_marginBottom="5sp"
                        android:layout_marginLeft="2sp"
                        android:layout_marginRight="3sp"
                        android:layout_marginTop="5sp"
                        android:layout_weight="1.0"
                        android:background="@drawable/keypad_edit_white"
                        android:paddingLeft="10sp" />
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
    </RelativeLayout>

</LinearLayout>